> ## Documentation Index
> Fetch the complete documentation index at: https://docs.synkrony.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Remover tag



## OpenAPI

````yaml /api-reference/v1/swagger.json delete /api/v1/tags/{id}
openapi: 3.1.0
info:
  title: API V1
  version: v1
servers:
  - url: https://app.synkrony.ai
security:
  - BearerAuth: []
paths:
  /api/v1/tags/{id}:
    delete:
      tags:
        - Tags
      summary: Remover tag
      parameters:
        - name: id
          in: path
          required: true
          description: ID da tag
          schema:
            type: string
      responses:
        '200':
          description: Tag deleted successfully
        '401':
          description: unauthorized
        '404':
          description: not found
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: 'API token no formato Bearer. Exemplo: Bearer YOUR_API_TOKEN'

````